.top-slider-bg{
    width: 100%;
}
.top-slider-bg img{
    width: 100%;
    height: 100%;
}
.about-hd h1 {
    color: #111111;
    padding: 0px 0 0 0;
    margin: 0px;
    font-size: 20px;
    font-weight: 600;
}
.press-ul{
    display: flex;
    padding:0px;
    margin: 16px 0 16px 0;
}
.press-ul li{
    display: flex;
    padding:0px;
    margin: 0px;
}
.press-ul li a {
    color: #828fa4;
    font-size: 16px;
    padding: 12px 17px;
    margin: 0 61px 0 0;
    border: 1px solid transparent;
    font-weight: 400;
}
.press-ul li a:hover, .press-ul li a.active{
    color: #102850;
    border:1px solid #102850;
    border-radius: 5px;
}
.press-txt {
    padding: 18px 0;
    border-bottom: 1px solid #ebebeb;
}
.press-txt:last-child{
    border-bottom: none;
}
.press-txt span{
    font-size: 13px;
    color: #B5B5B5;
    display: block;
    padding: 0 0 10px 0;
}
.press-txt p{
    font-size: 20px;
    padding: 0px;
    margin: 0px;
    font-weight: 500;
    line-height: 24px;
}
.text-red{
    color: #F80E0E;
}

@media (max-width:600px) {
    .press-ul li a{
        font-size: 13px;
        margin:0px;
    }
    .press-txt p{
        font-size: 15px;
    }
}